<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Testimonials 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div>
        <h2
          class="md:text-4xl/10 text-xl text-slate-900 font-semibold max-w-[600px] mx-auto text-center"
        >
          Wie ich Beamten und Beamtenanwärtern helfen konnte:
        </h2>
        <div
          class="grid lg:grid-cols-3 md:grid-cols-2 lg:gap-10 gap-5 md:pt-10 pt-5"
        >
          <div class="p-5 border rounded-xl">
            <div class="flex justify-between items-center">
              <ul
                class="flex items-center md:text-lg text-base text-yellow-500"
              >
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
              </ul>
              <button
                class="md:w-10 md:h-10 w-8 h-8 rounded-lg border flex justify-center items-center font-extrabold md:text-lg text-base text-slate-900/60"
              >
                <p>G</p>
              </button>
            </div>
            <p class="md:pt-4 pt-3 text-slate-900/80 md:text-base/6 text-sm">
              Bin sehr zufrieden. Top Beratung und weitere Kommunikation. Habe
              durch Herrn Backhaus viel Zeit gespart und ein passendes Produkt
              erhalten.
            </p>
            <div class="flex items-center justify-between pt-6">
              <div class="flex items-center gap-2">
                <div
                  class="md:w-10 md:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="md:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
              <a
                href="javascript:void(0)"
                class="md:text-xl text-base text-slate-900"
                >&#8625;</a
              >
            </div>
          </div>
          <div class="p-5 border rounded-xl">
            <div class="flex justify-between items-center">
              <ul
                class="flex items-center md:text-lg text-base text-yellow-500"
              >
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
              </ul>
              <button
                class="md:w-10 md:h-10 w-8 h-8 rounded-lg border flex justify-center items-center font-extrabold md:text-lg text-base text-slate-900/60"
              >
                <p>G</p>
              </button>
            </div>
            <p class="md:pt-4 pt-3 text-slate-900/80 md:text-base/6 text-sm">
              Bin sehr zufrieden. Top Beratung und weitere Kommunikation. Habe
              durch Herrn Backhaus viel Zeit gespart und ein passendes Produkt
              erhalten.
            </p>
            <div class="flex items-center justify-between pt-6">
              <div class="flex items-center gap-2">
                <div
                  class="md:w-10 md:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="md:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
              <a
                href="javascript:void(0)"
                class="md:text-xl text-base text-slate-900"
                >&#8625;</a
              >
            </div>
          </div>
          <div class="p-5 border rounded-xl">
            <div class="flex justify-between items-center">
              <ul
                class="flex items-center md:text-lg text-base text-yellow-500"
              >
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
                <li>★</li>
              </ul>
              <button
                class="md:w-10 md:h-10 w-8 h-8 rounded-lg border flex justify-center items-center font-extrabold md:text-lg text-base text-slate-900/60"
              >
                <p>G</p>
              </button>
            </div>
            <p class="md:pt-4 pt-3 text-slate-900/80 md:text-base/6 text-sm">
              Bin sehr zufrieden. Top Beratung und weitere Kommunikation. Habe
              durch Herrn Backhaus viel Zeit gespart und ein passendes Produkt
              erhalten.
            </p>
            <div class="flex items-center justify-between pt-6">
              <div class="flex items-center gap-2">
                <div
                  class="md:w-10 md:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="md:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
              <a
                href="javascript:void(0)"
                class="md:text-xl text-base text-slate-900"
                >&#8625;</a
              >
            </div>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/testimonials/testimonials3.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
